.container{position:relative;width:100%;max-width:1260px;margin:0 auto;padding:0 10px;box-sizing:border-box;}
.column,
.columns{width:100%;float:left;box-sizing:border-box;}
@media (min-width:400px){.container{width:98%;padding:0;}
}
@media (min-width:550px){.container{width:98%;}
.column,
.columns{margin-left:4%;}
.column:first-child,
.columns:first-child{margin-left:0;}
.twelve.columns{width:100%;margin-left:0;}
}
html{font-size:62.5%;}
body{font-size:1.6em;line-height:1.8em;font-weight:400;color:#333;margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{margin:0}
h1{font-size:4.0rem;line-height:1.2;letter-spacing:-.1rem;}
h2{font-size:3.6rem;line-height:1.25;letter-spacing:-.1rem;}
h3{font-size:3.0rem;line-height:1.3;letter-spacing:-.1rem;}
h4{font-size:2.4rem;line-height:1.35;letter-spacing:-.08rem;}
h5{font-size:1.8rem;line-height:1.5;letter-spacing:-.05rem;}
h6{font-size:1.5rem;line-height:1.6;letter-spacing:0;}
@media (min-width:550px){h1{font-size:5.0rem;}
h2{font-size:4.2rem;}
h3{font-size:3.6rem;}
h4{font-size:3.0rem;}
h5{font-size:2.4rem;}
h6{font-size:1.5rem;}
}
.tal{text-align:left}
.tar{text-align:right}
.tac{text-align:center}
a{text-decoration: none}
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{text-align:center;font-weight:600;line-height:38px;letter-spacing:.1rem;text-transform:uppercase;text-decoration:none;white-space:nowrap;background-color:transparent;border-radius:4px;border:1px solid #bbb;cursor:pointer;box-sizing:border-box;}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
textarea{min-height:65px;padding-top:6px;padding-bottom:6px;}
label,
legend{display:block;margin-bottom:.5rem;font-weight:600;}
fieldset{padding:0;border-width:0;}
input[type="checkbox"],
input[type="radio"]{display:inline;}
label > .label-body{display:inline-block;margin-left:.5rem;font-weight:normal;}
ul{list-style:circle inside;}
ol{list-style:decimal inside;}
ol, ul{padding-left:0;margin-top:0;}
ul ul,
ul ol,
ol ol,
ol ul{margin:1.5rem 0 1.5rem 3rem;font-size:90%;}
li{margin-bottom:1rem;}
code{padding:.2rem .5rem;margin:0 .2rem;font-size:90%;white-space:nowrap;background:#F1F1F1;border:1px solid #E1E1E1;border-radius:4px;}
pre > code{display:block;padding:1rem 1.5rem;white-space:pre;}
.container:after,.row:after{content:"";display:table;clear:both;}


body{background:#000;font-family: 'Montserrat', sans-serif;font-weight: 400;color:#fff;font-size:1.5rem}
.ovhi{overflow:hidden}

.topblock{height:74rem;background-image: url(../img/bg/tbg.webp);background-position: center center;background-repeat: no-repeat;background-size:124rem}

.tline{position:fixed;width: 100%;z-index:3;backdrop-filter: blur(0.6rem);padding: 1.5rem 0;background: rgba(0, 0, 0, 0.75);transition: .3s ease-out;}
.fixmenu {padding: .7rem 0;}
#logo{height:6rem;float:left}
#menu{line-height:6rem;padding:0 2rem;width:calc(100% - 35.2rem);text-align:center;float:left}
#menu a{color:#fff;font-size: 1.4rem;font-weight:500;margin:0 1rem;letter-spacing:.05rem;transition: .5s ease-in;}
#menu a:hover, #menu a.selected{color:#e33a73}

#menu a.swapsite{color: #e33a73;}
#menu a.swapsite:hover{color: #fff;}

#phone{line-height:6rem;float:right}
#toggle, .mobcall{display:none}
#phone a{color:#fff; font-weight:400;font-size:1.8rem}
#callicon{height: 1.8rem;float: left;margin: 2rem 0.7rem 0 0;filter: brightness(10);transition: .5s ease-out;}
#phone a:hover  #callicon{filter: brightness(1)}

.topblock{text-align:center}
#rulogo{margin-top: 45rem;width: 80rem;}
.topblock p{font-size: 1.8rem;letter-spacing: .1rem;margin: 0 0 4rem;}

#toporder, .porder, .closedoc, .goowc{display: inline-block;padding:1.6rem 3.6rem;background:#e33a73;color:#fff;font-size: 1.8rem;letter-spacing: .1rem;border-radius: 0.4rem;box-shadow: 0 0 0 0 rgba(227, 58, 115, 1); animation: bpulse 2.5s infinite;}
.closedoc, .goowc{animation: none;display:none;width: 15rem;text-align: center;cursor:pointer}
#toporder:hover, .porder:hover{animation-play-state: paused;}
.closedoc:hover{}


.block{padding-top:10rem}
.line, .line2 {height: 5rem;background-image: url(../img/dot.svg);background-position: center;background-repeat: repeat-x;background-size: 0.1rem;}
.line h2, h3.addser{float:left;padding-right:1rem;background:#000;line-height: 5rem;font-size: 2.6rem;font-weight: 600;}
.line2 h2{float:right;padding-left:1rem;background:#000;line-height: 5rem;font-size: 2.6rem;font-weight: 600;}
.line img{float: right;height: 2rem;padding-top:.2rem}
.line2 img{float: left;height: 2rem;padding-top:.2rem}
h3.addser{width:100%;text-align:center;padding:0}

.afterline{padding-top:4rem}
.afterline2{margin-top:4rem}

#about .afterline img{float: left;width: 28%;}
#about p {float: left;width: 68%;margin: 0 0 0 4%;line-height: 2.6rem;text-align: justify;}
#about p b{color:#e33a73;}


.itext {margin: 0 0 3rem;font-weight: 500;}
.doc a, .itext a{color:#e33a73;}
.doc a:hover, .itext a:hover{color:#fff;}



.clients {width:23%;margin-right:2%;float:left;position: relative}
.cicon{float:left;border:.5rem solid #fff;border-radius:50%}
.cicon img{width:4.6rem;padding:2rem;float:left}
#ibleach{margin-top: -0.3rem;padding-bottom: 2.3rem}
#istar{margin-top: -0.1rem;padding-bottom: 2.1rem}
#ilike{margin-bottom: -0.1rem;padding-top: 2.1rem}
.clients p{width: calc(100% - 11.5rem);position: absolute;right: 0;margin: 2rem 0;line-height: 2rem;font-size: 1.6rem;font-weight: 600;}
.clients p small{color:#bfbfbf;font-weight: 400;}


.flex{display:flex}
.pack{float:left;width:calc(32.333333% - 1.4rem);padding:.7rem;border-radius: 0.4rem;position: relative;background-position: center center;background-repeat: no-repeat;background-size: cover;background-color: #142e2a;margin-left:1.5%;}
.pack h3{float:left;font-size:2.6rem;line-height:5.2rem;width:100%;position: relative}
.pack h3 span{color:#e33a73;}
.pack0{background-color: #622a5d}
.pack:first-child{margin-left:0}



.pinfo{float:left;margin-right:1rem;margin-top:.5rem;line-height:1.8rem;font-size: 1.6rem;font-weight: 500;position: relative}
.pil{margin-right:0}
.pinfo img{height:1.8rem;padding-right:.3rem;float:left}
.pul{float: left;width: calc(100% - 2rem);padding: 2.5rem .5rem 17.5rem;position: relative}

.pul li {margin-bottom:.3rem;line-height: 2.2rem;font-size:1.5rem}
.pul li::marker{padding-right:.5rem}

.psum{text-align: center;float: left;width: calc(100% - 2rem);padding-bottom:3.5rem;position: absolute;bottom: 0;line-height: 2rem;}
.psum p {float: left;width: 100%;font-size: 1.3rem;color: #bfbfbf;margin: 0 0 1.5rem;}
.psum p span{color:#e33a73;font-weight:600}

#p13:before{content: "";background-image: url(../img/bg/tanos.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#p67:before{content: "";background-image: url(../img/bg/067.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#p218:before{content: "";background-image: url(../img/bg/218.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#p456:before{content: "";background-image: url(../img/bg/456.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#p1:before{content: "";background-image: url(../img/bg/001.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#v67:before{content: "";background-image: url(../img/bg/v067.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#v456:before{content: "";background-image: url(../img/bg/v456.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#v1:before{content: "";background-image: url(../img/bg/v001.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#v-special:before{content: "";background-image: url(../img/bg/ny.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#v13:before{content: "";background-image: url(../img/bg/v13.webp); background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}

#p015:before{content: "";background-image: url(../img/bg/vyezd.webp); background-size: cover;background-position:left center;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#p035:before{content: "";background-image: url(../img/bg/vyezd.webp); background-size: cover;background-position:center;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
#p065:before{content: "";background-image: url(../img/bg/vyezd.webp); background-size: cover;background-position:right center;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
.ny:before{content: "";background-image: url(../img/bg/nyw.webp);background-position:center; background-size: cover;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.6;}
.nyl:before{content: "";background-image: url(../img/bg/nyw.webp); background-size: cover;background-position:left center;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.75;}
.nyr:before{content: "";background-image: url(../img/bg/nyw.webp); background-size: cover;background-position:right center;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.55;}



.ppinfo{padding: 3rem 10% 1rem;text-align: center;font-style: italic;color: #d3d3d3;font-size: 1.4rem;}
.ppinfo a{font-weight:600;color:#e33a73}


/*.galhere {position: relative;padding-bottom: 5rem;white-space: nowrap;} 

.galcolumn {width:31.83333%;margin-right:2%;display:inline-block} */
.galcolumn img{float:left;width:100%;transition: .3s ease-out;}
.galcolumn img:hover{opacity:.5}
.img3{float: left;position: relative;overflow: hidden;margin-bottom: 5.5%;width: 100%;background: #e33a73;}
.img2{float: left;position: relative;overflow: hidden;margin-bottom: 5.3%;width: 100%;background: #e33a73;}
.img1{float: left;position: relative;overflow: hidden;margin-bottom: 5.5%;width: 100%;background: #e33a73;}


.add {width:23.125%;margin-right:2.5%;margin-top:2.5rem;float:left;line-height:2rem}
#pl4, #pl8, #pl12, #pl16, #pl20{margin-right:0;}
.add img{width:2.8rem;margin-right:1rem;padding:.6rem;border-radius:.4rem;background:#fff;float:left}
.add img#pl12{width:3rem;padding:.5rem;}
.add b {font-size: 1.4rem;color: #e33a73;}
.add b i{color: #fff;font-weight: 400;opacity: .8;font-size: 1.2rem;}
.ddot{display:none}

.playvid{width: 10rem;height: 10rem;position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;background: #e33a73;border-radius: 50%;animation: bpulse 2.5s infinite;transition: .3s ease-out;}
.playvid img{width: 7rem;margin: auto;padding-left: 0.7rem;position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
a.mov:hover .playvid{background: rgb(227 58 115 / 50%);animation-play-state: paused;width:100%;height:100%;border-radius:0;transform: scale(1);}
a.mov:hover img{opacity:1}


.review{width:48.5%;float:left;margin:2rem 0 3rem;}
.review:nth-child(even){margin-left:3%}
.review h5{font-size: 2rem;line-height: 2.2rem}
.review img{border-radius:50%;width:12rem;float:left;margin-right: 2rem;}
.rbody{float:left;width:calc(100% - 14rem)}
.rline{float: left;width: 100%;margin: 1rem 0;}
.rline img{width:2rem;margin-right:.5rem;border-radius:0}
.rline img.false{filter: grayscale(1);opacity: .75}
.rbody p {float: left;width: 100%;margin: 0;font-size: 1.4rem;line-height: 2rem;}


.order{background-image: url(../img/bg/botbg.webp);background-position: center center;background-repeat: no-repeat;background-size:cover;padding: 5rem 0;position: relative;z-index:2}
.orderform{float:left;width:38%;padding-right:2%}
.orderimage{float:left;width:60%;position: relative}
.orderimage img{width: 90%;position: absolute;top: 0;bottom: 0;right: 0;left: 0;margin: auto;animation: float-y 2.5s infinite;}
.oicons {height: 3.2rem;}
.order h2{line-height: 5rem;font-size: 3rem;font-weight: 600;}
.order p {font-size: 1.4rem;line-height: 2rem;margin: 1rem 0 3rem;opacity: .8;}
.order input, .order select, .order textarea{line-height: 5rem;padding: 0 1rem;border-radius: 0.4rem;max-width:width: calc(90% - 2.2rem);width: calc(90% - 2.2rem);margin: 0 10% 2rem 0;border: 0.1rem solid #fff;color: #fff;background: transparent;opacity: .7;outline: none;transition: .3s ease-out;}
.order input::placeholder, .order textarea::placeholder{color:#fff;font-size:14px}
.order textarea{resize: vertical;margin-bottom: 0;}
.order input:hover, .order select:hover{opacity:1}
.order select{height: 5.2rem;width: 90%;appearance: none;background-image: url(../img/icon/down.svg);background-position: calc(100% - 2rem) center;background-repeat: no-repeat;background-size: 1.2rem;cursor:pointer}
.order input.callbtn{display: inline-block;opacity:1;padding:0;margin-top:1rem;margin-bottom:0;line-height: 6rem;width: 90%;text-transform: initial;border:none;background:#e33a73;color:#fff;font-size: 1.8rem;letter-spacing: .1rem;border-radius: 0.4rem;box-shadow: 0 0 0 0 rgba(227, 58, 115, 1);animation: jpulse 2.5s infinite;}
.order input.callbtn:hover{animation-play-state: paused;}

option {backdrop-filter: blur(0.6rem);color:#fff;background: rgba(0, 0, 0, 0.75);padding:1rem 0}


#canv, #canv2, #canv3{position: absolute;width: 100%;height: 100%;top: 0;left: 0;}

.footer{padding:2rem 0; float: left;width: 100%;background:#161616}
.uline{padding:1.5rem .5rem;border-bottom: 1px solid rgba(255,255,255,.25)}
.fline{padding:1.5rem .5rem;color:#fff;line-height:2rem}
.logotext{float:left;padding-right:1.5rem;border-right: 1px solid rgba(255,255,255,.25);font-size: 2.4rem;font-weight: 900;color: #fff;line-height: 3.6rem;text-transform: uppercase;}
.logotext img{height:3.6rem;float:left;}
.logotext span{color:#e33a73}
.stotext{float: left;padding-left: 1.5rem;color: #fff;font-size: 1.3rem;opacity: .7;line-height: 3.6rem}
.socicon{float: right}
.socicon img{height: 1.8rem;margin: .9rem 0 .8rem .9rem;float: left;filter: brightness(10);transition: .3s ease-out;}
.socicon img:hover{filter:brightness(1)}
.ooo{float:left}
.ooo2{margin-left:2rem}
.dev{float:right}
.dev p{font-size: 1.3rem;margin:0;line-height: 2.4rem;padding:0;opacity: .7;transition: .3s ease-out;}
.dev p:hover{opacity: 1}
.dev a{color:#fff;transition: .3s ease-out;}
.dev a:hover{color:#e33a73}

.ooo a{color:#fff;font-size:1.3rem;line-height:2.4rem}
.ooo a img{height: 1.4rem;float: left;margin: .4rem 0.6rem 0 0;filter: brightness(10);transition: .5s ease-out;}
.ooo a:hover  img{filter: brightness(1)}

.map{height:44rem;position: relative;z-index:1}
*[class*='ground-pane']{filter:grayscale(1) brightness(0.75) contrast(1.5)}
*[class*='places-pane']{filter:brightness(1.25)}


.cookie{background:#161616;box-shadow: 0 6px 16px rgb(255 255 255 / 16%), 0 0 0 rgb(255 255 255 / 5%);border-radius: .5rem;width: 85rem;padding:3rem 2.5rem;position: fixed;left: calc(50% - 45rem);bottom: 5rem;z-index:5}
.cookie img{float:left;width:5rem;margin-right:1.5rem}
.cookie p{float: left;width: calc(100% - 25.5rem);margin: 0;font-size: 1.4rem;line-height: 2.5rem;}
.cookie span.gocook{color: #fff;border-bottom: 0.1rem dashed #e33a73;}
.cookie span.gocook:hover{color: #e33a73;border-bottom: 0.1rem dashed #fff;}
.setcookie{margin: 0;}
.linkbutton {display: block; border: .1rem solid #e33a73; float: left;color: #fff;line-height: 4.8rem; padding: 0 2rem;font-size: 1.4rem;text-transform: uppercase;background: #e33a73;border-radius: 0.4rem;cursor:pointer;letter-spacing:.1rem}
.linkbutton:hover{color:#e33a73;background:#fff}



.msgr{position: fixed;bottom: 110px;right: 50px;width: 50px;display:none;z-index: 12}
.msg{position: relative;width: 42px;float: left;border-radius: 50%;margin:0 4px 5px;box-shadow: 2px 2px 6px -4px rgb(21 21 21)}
.msg img{width: calc(100% - 20px);padding: 10px;float: left;filter: brightness(10);}
.ctg{background: #37AEE2}
.ctg::before{content: "написать в Telegram";}
.vib{background: #7F4DA0}
.vib::before{content: "написать в Viber";}
.wsp{background: #2AB200;cursor:pointer}
.wsp::before{content: "Заказать звонок";}
.msg::before{position: absolute;width: max-content;color: #191a1c;padding: 5px 10px;right: 60px;top: 9px;line-height: 14px;font-size: 13px;opacity: 0;transition: .1s ease;z-index: 10;pointer-events: none;background:#e33a73}
.msg::after{content: '';width: 0;height: 0;display: block;position: absolute;z-index: 10;border-top: 6px solid transparent;border-bottom: 6px solid transparent;border-left: 6px solid #e33a73;top: 15px;right: 55px;opacity: 0;transition: .1s ease;pointer-events: none;}
.msg:hover::before, .msg:hover::after{opacity:1}

@keyframes myImgAnimation {
  0% { opacity: 0; }
  1% { opacity: 1; }
  33.3333% { opacity: 1; }
  34.3333% { opacity: 0; }
  100% { opacity: 0; }
  }
  
  @keyframes bgcolor {
  0% { transform: scale(.95);background: #37AEE2;box-shadow: 0 0 0 5px rgba(55, 174, 226, 12%)}
  32.5% { background: #37AEE2;box-shadow: 0 0 0 10px rgba(55, 174, 226, 40%)}
  33.5% { transform: scale(1.2);background: #7F4DA0;box-shadow: 0 0 0 11px rgba(201, 12, 221, 11%)}
  65.5% { transform: scale(.95);background: #7F4DA0;box-shadow: 0 0 0 6px rgba(201, 12, 221, 30%)}
  66.5% { transform: scale(1);background: #2AB200;box-shadow: 0 0 0 6px rgba(0, 189, 41, 11%)}
  100% { transform: scale(.95);background: #2AB200;box-shadow: 0 0 0 12px rgba(0, 189, 41, 30%)}
}
 .msc {position: fixed;z-index: 12;bottom: 50px;right: 50px;width: 50px;height: 50px;float: left;border-radius: 50%;background: #151515;cursor:pointer;transition: .3s ease;display:none}
.msc:hover{background: #C23191a1c}
.msc img{width: calc(100% - 26px);padding: 13px;float: left}
.msgrb {position: fixed;z-index: 12;cursor:pointer;bottom: 50px;right: 50px;width: 50px;height: 50px;float: left;box-shadow: 0 0 0 0 rgba(55, 174, 226, 40%);border-radius: 50%;background: #37AEE2;animation-name: bgcolor; animation-duration: 12s; animation-iteration-count: infinite}
.msgrb img {position: absolute;opacity:0; width: calc(100% - 20px);padding: 10px;float: left; animation-name: myImgAnimation; animation-duration: 12s; animation-iteration-count: infinite;filter: brightness(10);}
.msgrb img:nth-child(1) { animation-delay: 0s; }
.msgrb img:nth-child(2) { animation-delay: 4s; }
.msgrb img:nth-child(3) { animation-delay: 8s; }


.urlinks{float:left}
.urlinks .linklike {opacity: .7;float: left;margin-right: 20px}
.mt10{margin-top:1rem}
.ooo a, .linklike{color:#fff;font-size:1.3rem;line-height:2.4rem;cursor:pointer}
.ooo a img{height: 1.4rem;float: left;margin: .4rem 0.6rem 0 0;filter: brightness(10);transition: .5s ease-out;}
.ooo a:hover  img{filter: brightness(1)}


.doc{display:none;position: absolute;width: 110rem;margin: 0 calc(50% - 55rem);top: 0;left: 0;height: 100vh;z-index: 500;}
#dbody{width:100%;max-height:calc(100vh - 20rem);margin:2.5rem 0;overflow-y: scroll;}
#dtext{display:none}
#dtext h2{font-size: 3.2rem;line-height: 5rem;padding-bottom: 1rem;}

#dtext * {vertical-align: baseline;}
 #dtext li {list-style-type: none;background-image:none;padding:0 5px}
 #dtext h4, #dtext ol li h4 {display: inline; font-size:17px}
 #dtext ol {counter-reset: list1;}
 #dtext ol > li:before {counter-increment: list1;content: counter(list1) ". "; font-weight: bold;}
 #dtext ol ol {counter-reset: list2;margin: 5px 0 10px 0;}
 #dtext ol ol > li:before {counter-increment: list2;content: counter(list1) "." counter(list2) ". ";font-weight: normal;}
 #dtext ul {list-style-type: disc;margin: 5px 0 10px 25px;}
 #dtext ul > li {list-style-type: disc;}
.dload{background-image: url(../img/puff.svg);background-position: center center;background-repeat: no-repeat;background-size:30rem}


#dbody::-webkit-scrollbar-button{background-image:url('');background-repeat:no-repeat;width:6px;height:0px}
#dbody::-webkit-scrollbar-track{background-color:#fff)}
#dbody::-webkit-scrollbar-thumb{-webkit-border-radius: 0px;border-radius: 0px;background-color:#e33a73}
#dbody::-webkit-scrollbar-thumb:hover{background-color:#e33a73}
#dbody::-webkit-resizer{background-image:url('');background-repeat:no-repeat;width:2px;height:0px}
#dbody::-webkit-scrollbar{width: 2px}


.falert {font-size: 1.3rem;line-height: 2rem;text-align: justify;padding-bottom: 1.5rem;opacity: .5;}


.orderwin h4{line-height:40px;font-size:22px;font-weight: 600;letter-spacing:1px;margin-bottom: 5px;color: #e33a73;text-align: center;text-transform: uppercase;}
.orderwin{display:none;width:400px;max-width:90%;height: fit-content;position:fixed;right:0;left:0;top:0;bottom:0;margin:auto;z-index:912;text-align: center;}
.orderwin input{float: left;box-sizing: border-box;height: 47px;padding: 0 10px;border: 0;border-radius: 0;float: left;width: 100%;outline: none;transition: .3s all ease;font-size: 14px;color:#fff;background-color: transparent;border-bottom: 1px solid #9da1a5;background-size: 22px;background-position: bottom 14px right 10px;background-repeat: no-repeat;margin-bottom: 15px}
.orderwin  input:hover, .orderwin  input:focus  {border-bottom: 1px solid #e33a73}
.orderwin button{color: #252525;width: 100%;margin-top: 10px}
.orderwin .linkbutton {background: #e33a73;color: #252525;border:none;height:48px;cursor:pointer;text-transform: uppercase;font-size: 14px;letter-spacing:-.5px}
.orderwin .linkbutton:hover {color:#e33a73;background:#fff}
.orderwin input.fcin{background-image: url(../img/icon/fa.svg)}
.orderwin input.fcip{background-image: url(../img/icon/fp.svg)}
.orderwin input.fcit{background-image: url(../img/icon/fq.svg)}
.orderwin input.fcid{background-image: url(../img/icon/fc.svg)}
.orderclose, .closeser, .calcback, .callerclose{float: left;font-size: 13px;border-bottom: 1px dashed rgb(227 58 115 / 100%);color: #e33a73;line-height: 16px;width:58px;text-align: center;margin: 10px calc(50% - 29px) 0;cursor: pointer;transition: .3s all ease;user-select: none}
.orderclose:hover, .closeser:hover{border-bottom: 1px dashed rgb(227 58 115 / 0%)}
.message, .message2 {display:none;line-height: 22px;font-size: 15px;padding: 50px 0;color: #fff}

.callerclose{position: absolute;bottom: -30px;left: 0}
.orderwin .checkbox {float:left}

.orderwin #iagree, .orderwin #iagree2{position: absolute;z-index: -1;opacity: 0;height: 24px;
width: 24px;}
.orderwin label{display: inline-flex;align-items: center;user-select: none;color:#fff}
.orderwin label p{margin: 0;text-align: left;line-height: 13px;font-weight: 100;font-size: 12px;}
.orderwin label p span{color:#fff;font-weight:600;cursor:pointer}
.orderwin label p span:hover{color:#e33a73}
.orderwin label::before {content: '';display: inline-block;width: 22px;height: 22px;
flex-shrink: 0;flex-grow: 0;border: 1px solid #e33a73;border-radius: 0;margin-right: 8px;background-repeat: no-repeat;background-position: center center;background-size: 50% 50%;}
.orderwin #iagree:checked + label::before, .orderwin #iagree2:checked + label::before {background:#e33a73;background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");background-position: center center;background-size: 70% 70%;background-repeat: no-repeat;}

.addinfo{float: left;width: 100%;font-size: 12px;line-height: 18px;color: #e33a73;text-align: left;
border-bottom: 1px solid #e33a73;margin: 25px 0 15px;}
.addinfo span{color:#9da1a5}


.loader {display:none;width: 220px;font-size:13px;color:#fff;height: fit-content;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;text-align: center;z-index: 2;}
.loader p {margin: 20px 0 0}
.loader svg{width: 100px;height:100px;margin: 0 20px 0}

.goowc{display:none}



.mask{display:none;top:0;position:fixed;width: 100%;z-index:30;backdrop-filter: blur(0.7rem);height:100vh;;background: rgba(0, 0, 0, 0.87);}
.message{display:none;width: 40rem;height: 14rem;text-align: center;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto}
.message h3{font-size: 2.4rem;font-weight: 800;line-height: 3rem;color:#e33a73}
.message p{margin: 1rem 0;line-height: 2.4rem;}

.messageclose{float: left;font-size: 1.3rem;color:#fff;border-bottom: .1rem dashed rgb(227 58 115 / 100%);line-height: 1.6rem;width: 6rem;text-align: center;margin: 1rem calc(50% - 3rem) 0;cursor: pointer;transition: .3s all ease}
.messageclose:hover{border-bottom: 1px dashed rgb(227 58 115 / 0%);}


@keyframes bpulse {
  0% {transform: scale(0.97);box-shadow: 0 0 0 0 rgba(227, 58, 115, 0.8);
  }
  
  70% {transform: scale(1);box-shadow: 0 0 0 1.2rem rgba(227, 58, 115, 0.05);
  }
  
  100% {transform: scale(0.97);box-shadow: 0 0 0 0 rgba(227, 58, 115, 0);
  }
}

@keyframes jpulse {
  0% {box-shadow: 0 0 0 0 rgba(227, 58, 115, 0.8);
  }
  
  70% {box-shadow: 0 0 0 1.2rem rgba(227, 58, 115, 0.05);
  }
  
  100% {box-shadow: 0 0 0 0 rgba(227, 58, 115, 0);
  }
}

@keyframes float-y {
  0% {transform: translateY(-1rem);
  }

  50% {transform: translateY(1rem);
  }

  100% {transform: translateY(-1rem);
  }
}


.showq{width: 600px;height: fit-content;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;text-align:center}
.hilogo1{width:300px;max-width:90%}
.hilogo2{width:100%}

.checkbox{float: left;width: 90%;;margin: 0 0 .5rem 0;}
.custom-checkbox {position: absolute!important;z-index: -1!important;opacity: 0!important;float: left!important;width: 2rem!important;margin-top: 2rem!important;}
.custom-checkbox+label {display: inline-flex;align-items: center;user-select: none;line-height: 1.7rem;font-size:1.5rem;float: left;font-weight:500}
.custom-checkbox+label  span{font-size: 1.3rem;padding-left: .5rem;}
.custom-checkbox+label::before {content: '';display: inline-block;width: 1.6rem;height: 1.6rem;flex-shrink: 0;flex-grow: 0;border: 1px solid #8c8c8c;border-radius: 0.25rem;margin-right: 0.8rem;background-repeat: no-repeat;background-position: center center;background-size: 50% 50%;}
.custom-checkbox:not(:disabled):not(:checked)+label:hover::before {border-color: #e33a73;}
.custom-checkbox:not(:disabled):active+label::before {background-color: #e33a73;border-color: #e33a73;}
.custom-checkbox:focus+label::before {box-shadow: 0 0 0 0.2rem rgba(177 21 23 / 25%);}
.custom-checkbox:focus:not(:checked)+label::before {border-color: #80bdff;}
.custom-checkbox:checked+label::before {border-color: #e33a73;background-color: #e33a73;background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");}
.custom-checkbox:disabled+label::before {background-color: #e9ecef;}


.stayhere{display:inline-block;background:#e33a73;line-height:50px;padding:0 25px;border-radius:4px;margin:0 10px;color:#fff;cursor:pointer;transition: .3s all ease}
.stayhere2{background:#078085}
.stayhere:hover{transform: scale(1.1);}

@media (max-width: 660px){
.showq{width:90%}
}

@media (max-width: 380px){
.stayhere{padding:0 15px;margin:0 7px;}
}

@media (max-width: 1180px){
.ddot{display:initial}
.dtext{display:none}
#price .flex{flex-wrap:wrap}




.pinfo{float:left;margin-right:1.4rem;margin-top:.5rem;line-height:2rem;font-size: 1.8rem;font-weight: 500;position: relative}
.pinfo img{height:2rem;padding-right:.3rem;float:left}
.pul{float: left;width: calc(100% - 2rem);padding: 2.5rem 1rem 14.5rem;position: relative}

.pul li {margin-bottom:.3rem;line-height: 2.3rem;}

.psum{text-align: center;float: left;width: calc(100% - 2rem);padding-bottom:3.5rem;position: absolute;bottom: 0;line-height: 2rem;}
.psum p {float: left;width: 100%;font-size: 1.4rem;color: #bfbfbf;margin: 0 0 1.5rem;}
.psum p span{color:#e33a73;font-weight:600}

}

@media (max-width: 1100px){
#menu{padding:0 1.25rem;width:calc(100% - 33.7rem)}
#menu a {margin:0 .75rem}
.orderimage img {width:100%}
#about p {float: left;width: 70%;margin: 0 0 0 2%;}
}

@media (max-width: 1050px){
.pinfo{margin-right:1rem;font-size:1.7rem}
.order{overflow-x: clip}
.orderform {width: 43%;}
.orderimage{width:55%}
.orderimage img {width:115%;margin-right: -15%;}
}

@media (max-width: 1000px){
.orderimage img {width:120%;margin-right: -20%;}
#toggle {display:block;float:right;width: 2.4rem;height: 2.4rem;margin: 1.3rem 0 0 2rem;}
#toggle div {width: 100%;height: .3rem;background: white;margin: .6rem auto;transition: all 0.3s;backface-visibility: hidden;border-radius:.2rem;}
#toggle.on .one {transform: rotate(45deg) translate(5px, 5px);}
#toggle.on .two {  opacity: 0;}
#toggle.on .three {  transform: rotate(-45deg) translate(7px, -8px);}
#menu{position: absolute;right: -1%;top: 7.5rem;display: block;width: 24rem;padding: 0 0 80vh 1rem;background: rgba(0, 0, 0, 0.85);display: none;z-index:3;}
.fixmenu #menu{top: 6.6rem;}
#menu a{display: block;text-align: left;line-height: 4rem;}
#about p {font-size: 1.4rem;line-height: 2.2rem;}
.cookie{width:65rem;padding: 3rem 2rem;left: calc(50% - 34.5rem);}
.cookie p{line-height: 1.8rem;}
.cookie img, .setcookie{margin-top:.2rem}

.pack {float: left;width: calc(48.5% - 2rem);padding: 1rem;border-radius: 0.4rem;position: relative;background-position: center center;background-repeat: no-repeat;background-size: cover;background-color: #142e2a;margin:1rem 0 1rem 3%}
.pack h3{float:left;font-size:3rem;line-height:5.2rem;width:100%;position: relative}
.pack h3 span{color:#e33a73;}
.pack0{background-color: #622a5d}
.pack:nth-child(odd){margin-left:0}

}





@media (max-width: 900px){
#rulogo{margin-top: 45rem;width: 90%;}
.clients {width: 48%;margin: 1.5rem 1%;}
.review, .review:nth-child(even){width:100%;margin: 1rem 0 3.5rem;}

.add, #pl4, #pl8, #pl12, #pl16, #pl20{width:31.3333%;margin-right:3%}
#pl3, #pl6, #pl9, #pl12, #pl15, #pl18{margin-right:0}
.ddot{display:none}
.dtext{display:initial}
}
@media (max-width: 880px){
.ddot{display:initial}
.dtext{display:none}
}

@media (max-width: 860px){
.orderimage img {width:133%;margin-right: -33%;}
#about .afterline img{display:none}
#about p {float: left;width: 100%;margin: 0;}
}

@media (max-width: 780px){
.orderform {width: 45%;}
.orderimage{width:53%}
.orderimage img {width:146%;margin-right: -36%;}
.line h2, .line2 h2, h3.addser{font-size: 2.4rem}
}

@media (max-width: 730px){
.cookie{width:45rem;padding: 3rem 2rem;left: calc(50% - 24.5rem);}
.setcookie{width: calc(100% - 4.2rem);text-align: center;margin: 2rem 0 0;}
.cookie p {width: calc(100% - 6.5rem)}
}

@media (max-width: 690px){
.orderform {width: 100%;padding: 0;}
.orderimage{display:none}
.orderform{text-align:center}
#getit{padding-left: 9.7%;}
}

@media (max-width: 660px){
.add ,#pl3, #pl6, #pl9, #pl4, #pl8, #pl12, #pl15, #pl16, #pl20{width:49.3%;margin-right:1.4%}
#pl2, #pl4, #pl6, #pl8, #pl10, #pl12, #pl14, #pl16, #pl18, #pl20{margin-right:0}
.ddot{display:none}
.dtext{display:initial}
}

@media (max-width: 630px){
.pack{width:calc(100% - 2rem);float:left;margin:2rem 0}
.doc{width:96%;margin: 0 2%;}
#dtext h2{font-size: 2.2rem;line-height: 3.4rem;padding-bottom: 1rem;}
#dtext p{font-size:1.4rem;}
#dtext {padding:0 .5rem;text-align: justify;}
.closedoc{margin: 0 calc(50% - 11.1rem);}
}

@media (max-width: 600px){
.topblock{background-image: url(../img/bg/mobg.webp);background-size: contain;height: 62rem;}
#rulogo {margin-top: 41rem}
.line h2, .line2 h2, h3.addser {font-size: 2.2rem}
#about .afterline img{display: block;width: 100%;margin:0 0 3rem}
.urlinks{float:none}
.ooo, .ooo2, .urlinks .linklike{width:100%;text-align:center;margin:0;}
.ooo a img{float: inherit;}
.dev{width: 100%;text-align: center;}
.dev p {font-size:1.2rem;margin-top:2.4rem}
}
@media (max-width: 560px){
.ddot{display:initial}
.dtext{display:none}
.ooo, .ooo2{width:100%;text-align:center;margin:0;}
.ooo a img{float: inherit;}
.dev{width: 100%;text-align: center;}
.dev p {font-size:1.2rem;margin-top:2.4rem}
}

@media (max-width: 550px){
.stotext{display:none}
.logotext{padding:0;border:none}
.maincall{display:none}
.mobcall{display:block}
.mobcall img{float: left;width: 2.1rem;margin: 1.9rem 0 0;filter: brightness(10);transition: .3s ease-out;}
.mobcall img:hover{filter: brightness(1);}
.ppinfo{padding: 3rem 3% 1rem;font-size: 1.3rem;line-height: 2.1rem;}
.cookie{width:40rem;padding: 2rem 1rem;left: calc(50% - 21rem);}
.cookie img{margin-right:1rem}
.cookie p {width: calc(100% - 6rem);font-size: 1.3rem;}
}

@media (max-width: 500px){
.clients {width:26rem;margin:1.5rem calc(50% - 13rem)}
.msgrb, .msc{right:25px;bottom:25px}
.msgr{bottom: 85px;right: 25px}
}


@media (max-width: 480px){
.rbody p{font-size: 1.3rem;line-height: 1.6rem;}
.review img{width:10rem}
.rbody {width: calc(100% - 12rem);}
.rline img {width: 1.8rem;margin-right: 0.4rem}
.add{font-size: 1.4rem;}
.add img {margin-right:.5rem}
.cookie{width:35rem;left: calc(50% - 18.5rem);}
}

@media (max-width: 430px){
.add{font-size: 1.3rem;}
.add img {margin-right:.4rem}
.line h2, .line2 h2, h3.addser {font-size: 2rem}
}

@media (max-width: 400px){
.add{font-size: 1.2rem;line-height:1.6rem;}
.add img {width: 2.4rem;padding:.4rem;margin-right:.4rem}

}

@media (max-width: 390px){
.cookie{width:calc(100% - 4rem);padding: 2rem 1rem;left: 1rem;}
.cookie img{display:none}
.cookie p {width:100%;font-size: 1.3rem;}
}

@media (max-width: 360px){
.logotext img{height: 3.2rem;margin: 0.2rem 0;}
}
